// file: tr_tok_get_0.cc
//

// isip include files
//
#include "train_token.h"
#include "train_token_constants.h"
 
// method: get_state_cc
//
// arguments: none
//
// return: an int_4 with the current state
//
// this method gets the current state index
//
int_4 Train_Token::get_state_cc() {

  // get state index value and exit gracefully
  //
  return state_d;
}
